map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Musician
  - Musician
  playerGuid: 3a6f0e3f-a7d1-4d91-ade7-e7f0457340da
  playerICName: Atlas Winter
  playerOOCName: ChillGreenBean
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: 714b3d76-e866-4d12-8175-ee2fd1633002
  playerICName: Oonops Mirabilis
  playerOOCName: LQnelyWiZard
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  - StationEngineer
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1489
endTick: 725357
duration: 01:07:13.5959664
fileCount: 241
size: 50904516
uncompressedSize: 266654655
endTime: 06:42:58.5091548
...
